{
  "id": 3376809,
  "name": "May Richards Snow and Chicago Title and Trust Company, Executors Under the Last Will and Testament of Edgar M. Snow, Deceased, Surviving Partner of the Partnership of Edgar M. Snow and Andrew S. Brock, Trading as Edgar M. Snow and Company, Appellants, v. Alexander S. Schulman, Appellee",
  "name_abbreviation": "Snow v. Schulman",
  "decision_date": "1941-05-13",
  "docket_number": "Gen. No. 40,260",
  "first_page": "389",
  "last_page": "390",
  "citations": [
    {
      "type": "official",
      "cite": "310 Ill. App. 389"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 73,
    "char_count": 643,
    "ocr_confidence": 0.545,
    "sha256": "6495735c6a712f1d3c714476f58b99fc4b574a7faf0454c13ec9902ff3dc6ca3",
    "simhash": "1:3cac86a36851b823",
    "word_count": 104
  },
  "last_updated": "2023-07-14T17:00:28.457483+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "May Richards Snow and Chicago Title and Trust Company, Executors Under the Last Will and Testament of Edgar M. Snow, Deceased, Surviving Partner of the Partnership of Edgar M. Snow and Andrew S. Brock, Trading as Edgar M. Snow and Company, Appellants, v. Alexander S. Schulman, Appellee."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice John J. Sullivan.\n\u201cNot to be published in full.\u201d",
        "type": "majority",
        "author": "Justice John J. Sullivan."
      }
    ],
    "attorneys": [
      "Tenney, Harding, Sherman & Rogers, for appellants; Roger Sherman, S. Ashley Guthrie and William W. Miller, of counsel; Miller, Gorham, Wescott & Adams and Charles P. Schwartz, for appellee; Frederic O. Mason and Amos C. e Miller, of counsel."
    ],
    "corrections": "",
    "head_matter": "May Richards Snow and Chicago Title and Trust Company, Executors Under the Last Will and Testament of Edgar M. Snow, Deceased, Surviving Partner of the Partnership of Edgar M. Snow and Andrew S. Brock, Trading as Edgar M. Snow and Company, Appellants, v. Alexander S. Schulman, Appellee.\nGen. No. 40,260.\nopinion filed May 13, 1941.\nTenney, Harding, Sherman & Rogers, for appellants; Roger Sherman, S. Ashley Guthrie and William W. Miller, of counsel; Miller, Gorham, Wescott & Adams and Charles P. Schwartz, for appellee; Frederic O. Mason and Amos C. e Miller, of counsel."
  },
  "file_name": "0389-02",
  "first_page_order": 417,
  "last_page_order": 418
}
